Support » Plugin: WP Custom Admin Login Page Logo » Version 1.4.2 Broke Logins (Multisite)

  • The latest update to this plugin (1.4.2) has broken logins. My site is setup as multisite if it matters.

    The error is:
    You do not have sufficient permissions to access this page.

    It complains that my admin account doesn’t have read capability.

    I set WP_DEBUG to TRUE and got this:
    Notice: Use of undefined constant SECURE_AUTH_COOKIE – assumed ‘SECURE_AUTH_COOKIE’

    I believe the root cause is that you should not be including pluggable.php in your plugin. (line 22)

    • This topic was modified 2 years, 4 months ago by  brianmurphy.
    • This topic was modified 2 years, 4 months ago by  brianmurphy.
  • The topic ‘Version 1.4.2 Broke Logins (Multisite)’ is closed to new replies.